spring:
  redis:
    database: 12
    host: 192.168.2.126 # Redis服务器地址
    port: 6351 # Redis服务器连接端口
    password: ENC(yPq+iIBDk/h2N+AP1xdicK45btGXdKDHoV3niq2xxW5/lrUkR2+uVbjukWHdnDVS) # Redis服务器连接密码（默认为空）
  datasource:
    druid:
      url: jdbc:mysql://192.168.2.126:3306/emrais?serverTimezone=GMT%2B8&useUnicode=true&characterEncoding=utf8&characterSetResults=utf8&useSSL=false&allowMultiQueries=true
      username: ENC(xNnlWjS3J+pLkO7q8GWVfG88sCKaDyuw3XuAP32f3ZUbM2AxF62yEDNWx65dhBlg)
      password: ENC(ThDAoitAtd2K1ehZCLEdbxCZvLuvHNjw2o8+1fgg6TJjOcupdijwcJt4V+zQ+Tei)

swagger.show: true